<div style="position:relative;font-size:10pt; margin-top:-20px;">
  <div style="width: calc(100% - 30px);height: 100vh;">
    <div style="border-bottom: 1px solid #A5BFDD; padding-top: 12px;" />

    <span style="font-weight:bold; font-size:10pt; text-decoration:underline">
            <br/>This Cover Page is an important document.
        </span>

    <ul style="margin-left: -25px; margin-top: -2px; font-weight:bold;">
      <li>
        It highlights the key features and risks of this product and should be read together with the Policy Illustration, Product Summary and Bundled Product Disclosure Document, where applicable.
      </li>
      <li>
        It is important to read the Policy Illustration, Product Summary and Bundled Product Disclosure Document, where applicable, before deciding whether to purchase this product. If you do not have a copy of these documents, please contact us at
        <xsl:value-of
          select="*/footer/compTel" /> or your Financial Advisor Representative to ask for them.
      </li>
      <li>
        You should not purchase this product if you do not understand or are not comfortable with the risks of this product.
      </li>
    </ul>

    <div style="margin: 0 auto;">
      <p style="text-align:center;font-weight:bold;">
        <xsl:value-of select="*/basicPlan/name" />
      </p>
      <table style="border-collapse: collapse; border: none; font-size:10pt;font-weight:bold;;line-height:1.2em;">
        <tbody>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Product Type</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">Participating Endowment Plan</td>
          </tr>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Premium Term</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">
              <xsl:value-of select="*/cover/plans[1]/premTermDesc" />
            </td>
          </tr>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Policy Term</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">
              <xsl:value-of select="*/cover/plans[1]/polTermDesc" />
            </td>
          </tr>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Name of Insurer</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">
              <xsl:value-of select="*/footer/compName" />
            </td>
          </tr>
          <tr>
            <td style="border: 1px solid black;width:200px;text-align:center;">Policy Currency</td>
            <td style="border: 1px solid black; width: 450px;text-align:center;">
              <xsl:value-of select="*/common/polCurrency" />
            </td>
          </tr>
        </tbody>
      </table>
    </div>

    <p style="font-weight:bold;">WHAT ARE YOU PURCHASING?</p>
    <p>This is a participating endowment plan which offers you insurance coverage and also invests part of your premiums in the insurer’s Participating Fund. It comprises guaranteed and non-guaranteed benefits and may not be suitable for you if you want
      all benefits to be guaranteed.
    </p>

    <p style="font-weight:bold;">WHAT ARE THE KEY RISKS OF A PARTICIPATING PLAN?</p>
    <p>By purchasing a participating plan, your premiums will be pooled together and invested with premiums from other policyholders in the Participating Fund managed by
      <xsl:value-of select="*/footer/compName" />. As a policyholder, you will share in the risks of the Participating Fund, including:
    </p>

    <table class="w100" style="border-collapse:collapse;">
      <colgroup>
        <col style="width:20%;" />
        <col style="width:80%;" />
      </colgroup>

      <tr>
        <td style="border: solid 1px; padding: 3px 5px;">Investment Risks</td>
        <td style="border: solid 1px; padding: 3px 5px;">Lower than expected investment returns earned by the fund</td>
      </tr>

      <tr>
        <td style="border: solid 1px; padding: 3px 5px;">Insurance Risks</td>
        <td style="border: solid 1px; padding: 3px 5px;">Higher than expected claims made by policyholders (e.g. due to death, disability or other terminations)</td>
      </tr>

      <tr>
        <td style="border: solid 1px; padding: 3px 5px;">Expense Risks</td>
        <td style="border: solid 1px; padding: 3px 5px;">Higher than expected expenses incurred for managing the Participating Fund</td>
      </tr>
    </table>

    <p>These risks can affect the performance of the Participating Fund which in turn affects the bonuses or dividends paid to you. Such bonuses or dividends are not guaranteed until declared.
    </p>


    <p style="font-weight:bold;">ARE THE PARTICIPATING FUND’S ILLUSTRATED INVESTMENT RATES OF RETURN GUARANTEED?</p>
    <p>The Policy Illustration shows two Illustrated Investment Rates of Return (after deducting investment expenses) of
      <xsl:value-of select="*/common/highIRR" />% per annum (p.a.) and
      <xsl:value-of select="*/common/lowIRR" />% p.a.
    </p>

    <p>They are not guaranteed and do not represent the upper and lower limits on the investment performance of the Participating Fund. They also do not represent the expected or actual returns of your participating plan.
    </p>

    <xsl:if test="*/mainInfo/quickQuote='Y'">
      <div style="position:absolute;bottom: -80px;width:calc(100% - 50px);">
        <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
          <tbody>
            <tr style="color: white;">
              <td style="padding-left: 50px;">
                <div style="border-bottom: solid 1px black; width: 80%;">1</div>
              </td>
              <td style="padding-left: 50px;">
                <div style="border-bottom: solid 1px black; width: 80%;">2</div>
              </td>
            </tr>
            <tr>
              <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
              <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
            </tr>
            <tr>
              <td style="padding-left: 50px;">Date:</td>
              <td style="padding-left: 50px;">Date:</td>
            </tr>
          </tbody>
        </table>
      </div>
    </xsl:if>
  </div>


</div>